Bug 99048 - unable to access updates
Summary: unable to access updates
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-13 01:05 UTC by carlo cosenza
Modified: 2007-10-24 02:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 21:03:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description carlo cosenza 2003-07-13 01:05:12 UTC
Description of problem:

I had to trash an old installation. With the new installation, I decided to
purchase the RHN support package. However, it does not recognize my system and
returns the following information:
Error Message:
    Service not enabled for system profile: "odlid"
Error Class Code: 31
Error Class Info: 
     This system does not have a valid entitlement for Red Hat Network.
     Please visit https://rhn.redhat.com/network/systems/entitlements.pxt
     or login at https://rhn.redhat.com, and from the "Systems" tab,
     select "System Entitlements" to enable RHN service for this system.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Mihai Ibanescu 2003-07-14 13:52:00 UTC
Carlo,

I can see on 2003-07-12 you purchased a Red Hat Basic subscription. That should
allow you to register two machines.

Your account has three registered machines (all three of them with the same
name, 'odlid'). If they are the same machine, you probably only need one entry
there. Please log on to http://rhn.redhat.com, and you should see the list of
machines in the Systems tab. You can remove the old profiles and entitle the
last one (1003300346).

Let us know if this solves the problem.

Comment 2 Todd Warner 2005-09-23 21:03:35 UTC
No response in 2 years. Closing.


Note You need to log in before you can comment on or make changes to this bug.